dlsdump(1)

NAME
dlsdump - List information about a DLS (Downloadable Sound) file.

SYNOPSIS
dlsdump [ -v ] DLSFILE

DESCRIPTION
Prints out a list of all available samples and instruments within a DLS file along with detailed information about their properties and settings. At the moment DLS Level 1 and 2 is supported.

OPTIONS

DLSFILE
    filename of the DLS file

-v  print version and exit

SEE ALSO
akaidump(1), gigdump(1), rifftree(1), korgdump(1), sf2dump(1)

BUGS
Check and report bugs at http://bugs.linuxsampler.org

Author
Application and manual page written by Christian Schoenebeck <cuse@users.sf.net>